prefix=/usr/local
exec_prefix=${prefix}
datarootdir=${prefix}/share
modesdir=${prefix}/lib/python2.6/site-packages/xml2po

Name: xml2po
Description: Tool for translating XML documents
Version: 0.20.4
Requires: libxml-2.0
